# Versa Networks DevOps Repository

In this repository we will include examples of how to manage your infrastructure using tools, and different scripting languages.

## Ansible
Ansible examples please refer to the `ansible` folder. Different environments will have different sub-folders with examples for each.

## Bash
Bash script base examples please refer to the `bash` folder. Different functions will have different sub-folders with examples for each.

## Python
Python examples can be located in the `python`. This folder will contain useful scripts.

## Terraform
Terraform examples please refer to the `terraform` folder. Different environments will have different sub-folders with examples for each.
